Đến nội dung


Hình ảnh

Đố vui


  • Please log in to reply
1743 replies to this topic

#941 hiepttr

hiepttr

    Edu level: li10

  • Members
  • PipPipPipPipPipPipPip
  • 1298 Bài viết
Điểm đánh giá: 518 (tốt)

Đã gửi 26 November 2012 - 09:39 AM

Câu đố em Hoằn nâng cấp: Vẽ nhanh bông hoa rau muống rừng với điều kiện không dùng lệnh Command: rev
REVOLVE???
(Sử dụng lệnh vẽ từ AutoCAD2004 trở lên)

Dùng bao nhiêu lệnh, thao tác bao nhiêu lần thì đc gọi là nhanh nhi ?! hic...
  • 1

Có vợ dù dữ dù hiền , bạn đều có lợi
_ Nếu vợ hiền, bạn sẽ là người đàn ông sung sướng
_ Nếu vợ dữ, bạn sẽ thành ... triết gia !

Bergson


#942 Hoan1111

Hoan1111

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2587 Bài viết
Điểm đánh giá: 692 (tốt)

Đã gửi 26 November 2012 - 10:19 AM

Hề hề hề,
Loft bề mặt với đường dẫn.

Hình như anh Bình đã nhầm, Loft không được anh

Dùng circle + loft, hay rectang + loft, hay spl + revolve thì tùy trường hợp. Còn cái sừng trâu nhà bác thì 2 lúa đang nghĩ cách làm sao để circle + 3/4 circle + loft là ra luôn, khỏi cắt cúp. Nhưng 2 lúa đang bận vẽ cái ruộng đã, nên ngâm cứu sau. :D :D :D

Hình đã gửi
@ anh Hiepttr: Miễn là không dùng dùng lệnh Revolve là được
  • 0

66 Câu Phật Học Cho Cuộc Sống : http://ngocchinh.com...-cho-cuoc-song/

Gió đưa cây cải về trời / Rau răm ở lại chịu lời đắng cay...

 

 


#943 hiepttr

hiepttr

    Edu level: li10

  • Members
  • PipPipPipPipPipPipPip
  • 1298 Bài viết
Điểm đánh giá: 518 (tốt)

Đã gửi 26 November 2012 - 11:24 AM

sweep có đc chấp nhận ko?
Ở trang 47 của topic này mình có hình thể hiện bằng sweep đó !
  • 1

Có vợ dù dữ dù hiền , bạn đều có lợi
_ Nếu vợ hiền, bạn sẽ là người đàn ông sung sướng
_ Nếu vợ dữ, bạn sẽ thành ... triết gia !

Bergson


#944 Hoan1111

Hoan1111

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2587 Bài viết
Điểm đánh giá: 692 (tốt)

Đã gửi 26 November 2012 - 11:42 AM

REV nhanh hơn nhưng vẫn có cách khác chậm hơn đó là sweep, anh đã đưa ra đáp án đúng với cách em làm!
(Trong trường hợp trên, lệnh Loft không làm được)

Câu đố mang từ trang trước sang:

Hiện giờ mình đang thực hiện rất nhiều các bản vẽ có các chi tiết hình trụ tròn được thể hiện trên bảng vẽ là 2D là 2 đường thẳng song song có đường tâm ở giữa. MÌnh thực hiện thủ công theo lênh cad bằng cách bắt lệnh M2P rồi dựng line thì lâu quá. Nếu có ai biết lệnh vẽ nhanh đường center như hình thì giúp mình nha. Nếu không có thì nhờ CadViet viết giúp mình cái lisp có yêu cầu như file đính kèm.
http://www.cadviet.c...106444_ce_1.dwg
Xin chân thành cảm ơn!

Nếu chỉ yêu cầu một cái lisp cỏn con pick chọn hai đầu từng em một như như thế chỉ làm khổ các nhà đầu tư !
AutoCAD có một cách làm khác có thể gõ đầu nhiều em một, nhanh hơn lisp là cái chắc
bác em thử chịu khó nghĩ xem sao???
Nếu bác em yêu cầu để hiểu thêm về lisp, tập viết lisp thì ok
Nếu ứng dụng đễ vẽ thiết kế thì Cái này người ta gọi là cài số ...lùi!
Hình đã gửi

(Hình mầu đỏ + tím là của Truong_AAn, hình mầu trắng + xanh là hình trụ tròn hoằn Hoằn vẽ)
Làm thế nào để đáp ứng nhanh yêu cầu của chủ thớt mà không phải dùng lisp??? Xin mời các bác cùng thư giãn!

Nguồn câu đố: http://www.cadviet.c...l=&fromsearch=1
  • 0

66 Câu Phật Học Cho Cuộc Sống : http://ngocchinh.com...-cho-cuoc-song/

Gió đưa cây cải về trời / Rau răm ở lại chịu lời đắng cay...

 

 


#945 Hoan1111

Hoan1111

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2587 Bài viết
Điểm đánh giá: 692 (tốt)

Đã gửi 03 December 2012 - 10:22 AM

Hình đã gửi
"a.Dùng lệnh: sphere để tạo hình khối cầu.
b.Copy thêm khối cầu tại vị trí cũ.
c.Scale khối cầu mới tại tâm tỉ lệ khoảng 0.999 (ưng cái vỏ dày mỏng thì thay đổi chổ này). Dùng lệnh subtract để trừ cái quả cầu to cho quả cầu nhỏ ta được quả cầu mỏng lét.
d.vẽ các hình đa giác kín phần ưng đục bỏ, Dùng lệnh extrude để tạo cái đ giác này thành khối solid.
e.Ưng đục như nào và bao nhiêu lổ thì làm thành bí nhiêu cục.
f.Dùng các lệnh di chuyển, quay, chỉnh sửa cho các cục ưng khoét này bu dô cái qả cầu mỏng lét kia.
g.Dùng lệnh subtract để trừ cái quả cầu mỏng lét cho mấy cái cục kia.
Kết quả như hình trên."
(Tham khảo cách làm trên) Câu đố của em Hoằn là làm thế nào để vẽ nhanh bản đồ thế giới trên khối cầu mỏng, xin mời các bác thư giản cho vui!
Nguồn câu đố:Mọi người hướng dẫn mình vẽ cái này với
  • 0

66 Câu Phật Học Cho Cuộc Sống : http://ngocchinh.com...-cho-cuoc-song/

Gió đưa cây cải về trời / Rau răm ở lại chịu lời đắng cay...

 

 


#946 hiepttr

hiepttr

    Edu level: li10

  • Members
  • PipPipPipPipPipPipPip
  • 1298 Bài viết
Điểm đánh giá: 518 (tốt)

Đã gửi 03 December 2012 - 12:01 PM

Hình đã gửi
"a.Dùng lệnh: sphere để tạo hình khối cầu.
b.Copy thêm khối cầu tại vị trí cũ.
c.Scale khối cầu mới tại tâm tỉ lệ khoảng 0.999 (ưng cái vỏ dày mỏng thì thay đổi chổ này). Dùng lệnh subtract để trừ cái quả cầu to cho quả cầu nhỏ ta được quả cầu mỏng lét.
d.vẽ các hình đa giác kín phần ưng đục bỏ, Dùng lệnh extrude để tạo cái đ giác này thành khối solid.
e.Ưng đục như nào và bao nhiêu lổ thì làm thành bí nhiêu cục.
f.Dùng các lệnh di chuyển, quay, chỉnh sửa cho các cục ưng khoét này bu dô cái qả cầu mỏng lét kia.
g.Dùng lệnh subtract để trừ cái quả cầu mỏng lét cho mấy cái cục kia.
Kết quả như hình trên."
(Tham khảo cách làm trên) Câu đố của em Hoằn là làm thế nào để vẽ nhanh bản đồ thế giới trên khối cầu mỏng, xin mời các bác thư giản cho vui!
Nguồn câu đố:Mọi người hướng dẫn mình vẽ cái này với

gán vật liệu bằng tranh, vẽ pl theo hình trên tranh, extrude ...
Có đc ko?!
  • 1

Có vợ dù dữ dù hiền , bạn đều có lợi
_ Nếu vợ hiền, bạn sẽ là người đàn ông sung sướng
_ Nếu vợ dữ, bạn sẽ thành ... triết gia !

Bergson


#947 Hoan1111

Hoan1111

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2587 Bài viết
Điểm đánh giá: 692 (tốt)

Đã gửi 03 December 2012 - 12:26 PM

Không phải đâu anh à, anh mới chỉ nói đúng một phần rất nhỏ, không thuộc "phạm trù vẽ nhanh"! Anh thử nghĩ lại xem sao??? Anh đọc kỹ (Tham khảo cách làm trên) rồi đưa ra một cách làm khác nhanh hơn, đó là nội dung chính của câu đố!
  • 0

66 Câu Phật Học Cho Cuộc Sống : http://ngocchinh.com...-cho-cuoc-song/

Gió đưa cây cải về trời / Rau răm ở lại chịu lời đắng cay...

 

 


#948 Hoan1111

Hoan1111

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2587 Bài viết
Điểm đánh giá: 692 (tốt)

Đã gửi 03 December 2012 - 07:22 PM

P/s để vẽ nhanh hình trên chỉ cần sử dụng các lệnh cơ bản của AutoCAD2004.
  • 0

66 Câu Phật Học Cho Cuộc Sống : http://ngocchinh.com...-cho-cuoc-song/

Gió đưa cây cải về trời / Rau răm ở lại chịu lời đắng cay...

 

 


#949 Hoan1111

Hoan1111

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2587 Bài viết
Điểm đánh giá: 692 (tốt)

Đã gửi 04 December 2012 - 04:00 PM

Gợi ý câu đố trên, để vẽ nhanh không cần phải:
b.Copy thêm khối cầu tại vị trí cũ.
c.Scale khối cầu mới tại tâm tỉ lệ khoảng 0.999 (ưng cái vỏ dày mỏng thì thay đổi chổ này). Dùng lệnh subtract để trừ cái quả cầu to cho quả cầu nhỏ ta được quả cầu mỏng lét.
Chỉ cần :
Dùng lệnh: sphere để tạo hình khối cầu.
..........................................................
  • 0

66 Câu Phật Học Cho Cuộc Sống : http://ngocchinh.com...-cho-cuoc-song/

Gió đưa cây cải về trời / Rau răm ở lại chịu lời đắng cay...

 

 


#950 Hoan1111

Hoan1111

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2587 Bài viết
Điểm đánh giá: 692 (tốt)

Đã gửi 06 December 2012 - 10:51 AM

Hình đã gửi
"a.Dùng lệnh: sphere để tạo hình khối cầu.
b.Copy thêm khối cầu tại vị trí cũ.
c.Scale khối cầu mới tại tâm tỉ lệ khoảng 0.999 (ưng cái vỏ dày mỏng thì thay đổi chổ này). Dùng lệnh subtract để trừ cái quả cầu to cho quả cầu nhỏ ta được quả cầu mỏng lét.
d.vẽ các hình đa giác kín phần ưng đục bỏ, Dùng lệnh extrude để tạo cái đ giác này thành khối solid.
e.Ưng đục như nào và bao nhiêu lổ thì làm thành bí nhiêu cục.
f.Dùng các lệnh di chuyển, quay, chỉnh sửa cho các cục ưng khoét này bu dô cái qả cầu mỏng lét kia.
g.Dùng lệnh subtract để trừ cái quả cầu mỏng lét cho mấy cái cục kia.
Kết quả như hình trên."
(Tham khảo cách làm trên) Câu đố của em Hoằn là làm thế nào để vẽ nhanh bản đồ thế giới trên khối cầu mỏng, xin mời các bác thư giản cho vui!
Nguồn câu đố:Mọi người hướng dẫn mình vẽ cái này với

Giảiddooss vui:
Hình đã gửi
  • 0

66 Câu Phật Học Cho Cuộc Sống : http://ngocchinh.com...-cho-cuoc-song/

Gió đưa cây cải về trời / Rau răm ở lại chịu lời đắng cay...

 

 


#951 Hoan1111

Hoan1111

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2587 Bài viết
Điểm đánh giá: 692 (tốt)

Đã gửi 11 December 2012 - 09:13 AM


2 lúa đang nói về vấn đề này!!! :D

Hình đã gửi
Xin mời các bác cùng thư giãn, vẽ nhanh hình trên!
Em nó đây:
http://www.cadviet.c.../114276_77d.dwg
  • 0

66 Câu Phật Học Cho Cuộc Sống : http://ngocchinh.com...-cho-cuoc-song/

Gió đưa cây cải về trời / Rau răm ở lại chịu lời đắng cay...

 

 


#952 haanh

haanh

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2875 Bài viết
Điểm đánh giá: 1554 (rất tốt)

Đã gửi 17 December 2012 - 03:25 PM

Hình đã gửi
1- Làm thế nào để giãn dòng vuông vắn mà nét của dòng bị giãn nhiều vẫn thanh mảnh đều như nhau như hình ảnh?
2- Vẽ nhanh 04 đường tiếp tuyến chung của hai hình ellipse bất kỳ như hình ảnh?
Xin mời các bác tiếp tục thư giãn!

@Hoan: lỡ hứa với bạn, nhưng đang bận, nên chừ mới mần xong lisp. Thằng này chơi hàng hoạt chứ không chơi lẻ tẻ vài ba em nhọc sức.
http://www.cadviet.c..._tiep_tuyen.dwg
Hình đã gửi



;Doan Van Ha - CADViet.com - Ngay 14/10/2012
;Muc dich: Ve cac tiep tuyen voi Curve, song song voi 1 line cho truoc.
(defun C:HA( / ent1 ent2 pd pc len1 len2 goc n m px1 kc1 px2 kc2 px3 kc3)
(if (not cal) (arxload "geomcal"))
(setq ent1 (car (entsel "\nChon duong thang: ")))
(setq ent2 (car (entsel "\nChon Curve: ")))
(setq pd (vlax-curve-getStartPoint ent2))
(setq pc (vlax-curve-getEndPoint ent2))
(setq len1 (vlax-curve-getDistAtParam ent1 (vlax-curve-getEndParam ent1)))
(setq len2 (vlax-curve-getDistAtParam ent2 (vlax-curve-getEndParam ent2)))
(setq goc (angle (setq p1 (cdr (assoc 10 (entget ent1)))) (setq p2 (cdr (assoc 11 (entget ent1))))))
(setq n 1000 m (/ len2 n) kc (- m)) ;do chinh xac 1000, co the edit so nay.
(repeat (- n 2)
(setq px1 (GetP pd pc (setq kc (+ m kc)) ent2))
(setq kc1 (cal "dpl(px1,p1,p2)"))
(setq px2 (GetP pd pc (+ kc m) ent2))
(setq kc2 (cal "dpl(px2,p1,p2)"))
(setq px3 (GetP pd pc (+ kc m m) ent2))
(setq kc3 (cal "dpl(px3,p1,p2)"))
(if
(or (and (> kc1 kc2) (> kc3 kc2)) (and (< kc1 kc2) (< kc3 kc2)))
(entmake (list (cons 0 "LINE") (cons 10 (polar px2 goc (/ len1 2))) (cons 11 (polar px2 (+ goc pi) (/ len1 2))))))))
;----- L&#202;y &#174;i&#211;m p tr&#170;n Curve c&#184;ch pg kho&#182;ng c&#184;ch kc, v&#237;i ph l&#181; &#174;i&#211;m &#174;&#222;nh h&#173;&#237;ng tr&#170;n Curve.
(defun GetP (pg ph kc cur / dg dh dp)
(setq dg (vlax-curve-getDistAtPoint cur pg))
(setq dh (vlax-curve-getDistAtPoint cur ph))
(if (> dh dg)
(setq dp (+ dg kc))
(setq dp (- dg kc)))
(vlax-curve-getPointAtDist cur dp))

Vẽ tiếp tuyến chung của 2 ellipse với Cad thì mất... 3 giây:
XLINE >> TAN >> TAN.
Còn với lisp thì mất... 2 giây :lol::
(Cái này gởi tặng chị Haanh của em đang về thăm quê luôn nhé!)


(defun C:HA()
(command "xline" "tan" pause "tan" pause))

Em cảm ơn bác Doan Van Ha nhiều nhé! Đúng là có chuyện không tin được dù đó là sự thật, cách làm của bác đơn giản quá:
Vẽ tiếp tuyến chung của 2 ellipse với Cad thì mất... 3 giây:
XLINE >> TAN >> TAN.
, thế mà em cứ phải loay hoay và trăn trở hàng năm trời mới tìm ra được cách làm là dùng các phép biến đổi rồi Extrude hình e-líp thành hình 3D rất dài dòng văn tự mới vẽ được tiếp tuyến chung giữa 2 hình e-líp!
Thân tặng bác Doan Van Ha câu chuyện sau:
"Vua Charles II của nước Anh đã có lần hỏi các thành viên của Hội Đồng Hoàng Gia tại sao nếu bỏ một con cá đã chết vào cái bát thì làm cho nước tràn ra, trong khi nếu đó là con cá còn sống thì nước lại không tràn. Các thành viên của Hội Đồng đã suy nghĩ rất lâu, một số người đã có lời giải thích nhưng không thực sự thuyết phục. Cuối cùng một thành viên của Hội Đồng đã quyết định làm thí nghiệm về vấn đề này. Ông này đã phát hiện ra rằng không có sự khác nhau nào đáng kể khi đặt một con cá sống hay một con cá chết vào bát nước.
Cho dù câu chuyện trên đây có thực sự đúng hay không thì nó cũng chứa đựng một bài học quan trọng. Trước khi cố tìm ra giải đáp cho một vấn đề chúng ta nên đặt ra những nghi vấn cho vấn đề đó. Mọi vấn đề đều chứa đựng những giả thiết phù hợp cho những câu trả lời được tìm ra, và đôi khi những giả thiết đó cũng dẫn đến những cách lập luận sai lầm...."
Kết luận: Trước khi cố tìm ra giải đáp cho một vấn đề chúng ta nên đặt ra những nghi vấn cho vấn đề đó!
  • 1

“Sống trong đời sống cần có một tấm lòng / Để làm gì em biết không ? / Để gió cuốn đi, để gió cuốn đi...”


#953 Hoan1111

Hoan1111

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2587 Bài viết
Điểm đánh giá: 692 (tốt)

Đã gửi 25 January 2013 - 08:53 AM

Hình đã gửi

Trên hình ảnh là hai kiểm Dim khác nhau, khi phóng to lên 2 lần muốn kích thước không đổi ta phải đặt kiểu Dim có Scale Factor = 0.5
Thông thường khi kiểm tra bản vẽ lần cuối để in ta mới phát hiện ra kích thước còn thiếu. Muốn ghi thêm kích thước bắt buộc phải thay đổi kiểu Dim để ghi
Nếu bản vẽ có nhiều kiểu Dim khác nhau và nhiều kích thước còn thiếu, việc ghi thêm sẽ mất nhiều thời gian...
Làm thế nào để ghi nhanh các kích thước còn thiếu trên bản vẽ có nhiều kiểu Dim khác nhau mà không cần phải thay đổi kiểu Dim???
Xin mời các bác tiếp tục thư giãn có thể dùng lisp cũng được.
  • 0

66 Câu Phật Học Cho Cuộc Sống : http://ngocchinh.com...-cho-cuoc-song/

Gió đưa cây cải về trời / Rau răm ở lại chịu lời đắng cay...

 

 


#954 hiepttr

hiepttr

    Edu level: li10

  • Members
  • PipPipPipPipPipPipPip
  • 1298 Bài viết
Điểm đánh giá: 518 (tốt)

Đã gửi 25 January 2013 - 05:05 PM

ghi đã đời ---> MA, đảm bảo yêu câù ko thđôỉ kiêủ dim :)
  • 1

Có vợ dù dữ dù hiền , bạn đều có lợi
_ Nếu vợ hiền, bạn sẽ là người đàn ông sung sướng
_ Nếu vợ dữ, bạn sẽ thành ... triết gia !

Bergson


#955 Hoan1111

Hoan1111

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2587 Bài viết
Điểm đánh giá: 692 (tốt)

Đã gửi 25 January 2013 - 08:03 PM

ghi đã đời ---> MA, đảm bảo yêu câù ko thđôỉ kiêủ dim :)

Anh Hiepttr dẫm phải ...mìn em thả ở ngoài bãi ...cỏ rồi kìa :rolleyes: :rolleyes: :rolleyes: ! Ghi một loạt kích thước có kiểu Dim hiện hành sau đó dùng Ma quét chọn có nhược điểm là:
1/ Nếu có ít kiểu Dim sẽ tốn thời gian
2/ Nếu nhiều kiểu Dim rất dễ nhầm lẫn, Ma... quét chọn thừa hoặc thiếu rất nguy hiểm...
Em Hoằn dùng một lệnh duy nhất: gõ lệnh (... ) >> chọn Dim đã ghi >> Chọn đối tượng cần ghi thêm... > ....Xong!
Xin mời các bác cùng thư giãn, í em quên, chỉ có AutoCAD2011 trở lên mới có lệnh (... ) này!
  • 1

66 Câu Phật Học Cho Cuộc Sống : http://ngocchinh.com...-cho-cuoc-song/

Gió đưa cây cải về trời / Rau răm ở lại chịu lời đắng cay...

 

 


#956 ketxu

ketxu

    Copier - Paster - Editor

  • Moderator
  • PipPipPipPipPipPipPip
  • 5682 Bài viết
Điểm đánh giá: 2605 (tuyệt vời)

Đã gửi 26 January 2013 - 11:14 AM

Lệnh của Hoằn đề cập k những chỉ Dim mà còn rất nhiều đối tượng khác. Cơ chế làm việc là kiểm tra loại đối tượng -> command tương ứng, cộng với việc kế thừa toàn bộ thuộc tính của đối tượng đó. Lệnh này rất hay, và nên gán phím tắt với những người ... lười (muốn nhanh ^^)
ADDSELECTED
Còn Lisp thì ketxu cũng đã post, bạn nào chưa dùng CAD đời cao có thể lấy xài ở đây
  • 1

Thành viên nhóm CadMagic.
Mời bạn ghé thăm facebook nhóm - Page viết lisp theo yêu cầu  :
CAD MAGIC


#957 Hoan1111

Hoan1111

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2587 Bài viết
Điểm đánh giá: 692 (tốt)

Đã gửi 27 January 2013 - 01:29 PM

Lệnh của Hoằn đề cập k những chỉ Dim mà còn rất nhiều đối tượng khác. Cơ chế làm việc là kiểm tra loại đối tượng -> command tương ứng, cộng với việc kế thừa toàn bộ thuộc tính của đối tượng đó. Lệnh này rất hay, và nên gán phím tắt với những người ... lười (muốn nhanh ^^)
ADDSELECTED
Còn Lisp thì ketxu cũng đã post, bạn nào chưa dùng CAD đời cao có thể lấy xài ở đây

Đúng là lệnh ADDSELECTED "đề cập k những chỉ Dim mà còn rất nhiều đối tượng khác" anh ạ! Lệnh này, thay vì phải gõ Pol, Spl...chỉ cần gõ lệnh tắt ADD rất lợi ... hại , vì phím A gần phím D. (Năng suất chỉnh sửa file bản vẽ của người ...lười đã vẽ và chỉnh sửa file bản của người không... lười, nhanh hơn đáng kể....)
  • 0

66 Câu Phật Học Cho Cuộc Sống : http://ngocchinh.com...-cho-cuoc-song/

Gió đưa cây cải về trời / Rau răm ở lại chịu lời đắng cay...

 

 


#958 ketxu

ketxu

    Copier - Paster - Editor

  • Moderator
  • PipPipPipPipPipPipPip
  • 5682 Bài viết
Điểm đánh giá: 2605 (tuyệt vời)

Đã gửi 27 January 2013 - 02:06 PM

Tiếc là mình đã ứng dụng từ .. rất lâu rồi, mà autodesk nhận ra quá chậm ^^
@Hoằn : nếu đã định dùng thì k nên để ADD ^^
  • 1

Thành viên nhóm CadMagic.
Mời bạn ghé thăm facebook nhóm - Page viết lisp theo yêu cầu  :
CAD MAGIC


#959 Hoan1111

Hoan1111

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2587 Bài viết
Điểm đánh giá: 692 (tốt)

Đã gửi 27 January 2013 - 06:50 PM

Em không hiểu lệnh tắt ADD nó có gì bất an, vì lệnh tắt của ADDSELECTED trong AutoCAD lập sẵn là ADD?
  • 0

66 Câu Phật Học Cho Cuộc Sống : http://ngocchinh.com...-cho-cuoc-song/

Gió đưa cây cải về trời / Rau răm ở lại chịu lời đắng cay...

 

 


#960 ketxu

ketxu

    Copier - Paster - Editor

  • Moderator
  • PipPipPipPipPipPipPip
  • 5682 Bài viết
Điểm đánh giá: 2605 (tuyệt vời)

Đã gửi 27 January 2013 - 07:04 PM

Nó ảnh hưởng đến việc dùng Unikey, vietkey thôi, và nó cũng không ngắn lắm. Nếu đặt mình sẽ đặt là 1, hoặc q, hoặc j j đó 1 phát ăn ngay ^^
  • 1

Thành viên nhóm CadMagic.
Mời bạn ghé thăm facebook nhóm - Page viết lisp theo yêu cầu  :
CAD MAGIC